<form id="sumForm">
    <input placeholder="a" name="a">
    <input placeholder="b" name="b">
    <input placeholder="Здесь будет результат" name="result" disabled>
    <button id="calcButton">Посчитать!</button>
</form>

<div>
    <table id="mysql-table">
        <tr>
            <th>id</th>
            <th>dept</th>
            <th>summ</th>
        </tr>
    </table>
    <button id="table-update">Обновить таблицу!</button>
    <form id="insertForm">
        <input placeholder="dept" name="Dept">
        <input placeholder="summ" name="Summ">
        <button id="insertButton">Вставить запись!</button>
    </form>
</div>
